/* Localized versions of Info.plist keys */

CFBundleName = "SDLoGL1";
CFBundleShortVersionString = "SDLoGL1 version 0.1";
CFBundleGetInfoString = "SDLoGL1 version 0.1, Copyright 2006 Basile Graf, EPFL.";
NSHumanReadableCopyright = "Copyright 2006 Basile Graf, EPFL.";
